@charset "utf-8";
/* CSS Document */

/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-size: 1em; font-weight: normal; font-style: normal; }
/* ul,ol { list-style: none; } */
img { border: none; }
caption,th { text-align: left; }
table {border-spacing: 0; }

/* LAYOUT */
.clear { clear:both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }

/* *************************************************************************************************************************** */
/* ******************************************** BASE ************************************************************************* */
/* *************************************************************************************************************************** */

body {font-family:Arial, Helvetica, sans-serif;font-size:12px; background:#eadbbe url(../images/bgPage.png) left top repeat-x;}
div#wrapper {width:100%;} 
div#page {width:979px; margin:0 auto;}

div#head {width:100%; height:346px; background:url(../images/bgPageUp.png) center top no-repeat;}
div#logo {width:621px; height:150px;text-align:right; float:left;}
div#flag {width:340px; text-align:right; float:left;}
div#flag img { margin:5px 5px 0 0;}

div#menu { width:919px; height:31px; padding:7px 10px 0 50px;}
div#menu img { margin:0 30px 0 30px;}
div#menu a {font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#333; text-decoration:none;}
div#menu a:hover {font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#333; text-decoration:underline;}

/* ******************************************** menu lavalamp (vedi TIPS/MENU) ************************************************************************* */
.lavaLampBottomStyle { width:919px; height:31px; padding:7px 10px 0 50px;overflow: hidden; position:relative;}
.lavaLampBottomStyle li {float: left;list-style: none;}
.lavaLampBottomStyle li.back {border-bottom: 2px solid #F00;width: 9px;height: 22px;z-index: 8;position: absolute;}
.lavaLampBottomStyle li a { text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#333; z-index: 10;display: block;float: left;position: relative;}   
.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {border: none; text-decoration:none; }   

.A1{ margin-left:100px;} 
.A2{ margin-left:95px;} 
.A3{ margin-left:95px;} 
.A4{ margin-left:105px;} 
.A5{ margin-left:98px;} 

.A1en{ margin-left:100px;} 
.A2en{ margin-left:100px;} 
.A3en{ margin-left:99px;} 
.A4en{ margin-left:111px;} 
.A5en{ margin-left:121px;} 

/* ******************************************** fine menu  ************************************************************************* */


div#menuFoto {width:966px;padding:0 5px 0 8px;}
div#menuFoto img {margin-right:2px;}

div#main {width:939px; padding:0 20px 0 20px;background:url(../images/bgSottoMain.png) center top repeat-y;}

div#footer {width:100%; height:100px; background:url(../images/bgSottoAll.png) center top no-repeat;}
div#firma {width:909px; margin:0 auto; padding:40px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333; text-align:center;}
div#firma span {color:#F00;}
div#firma a, #firma a:hover, #firma a:active, #firma a:visited {color:#333;}
a:hover { text-decoration:overline;}



/* *************************************************************************************************************************** */
/* ******************************************** CLASSI *********************************************************************** */
/* *************************************************************************************************************************** */



/* *************************************************************************************************************************** */
/* ************************************ tecnica sostituzione img ************************************************************* */
/* *************************************************************************************************************************** */
/* 
<div id="nomediv" class="replace"><a href="dddd">xxxxx<span>&nbsp;</span></a></div>
div#nomediv, div#nomediv span { font-size:9px;height:26px;width:136px;background-image:url("images/altri_titoli/dotazioni_en.gif");background-repeat:no-repeat;}

div#nomediv a{ text-decoration:none;}
div#nomediv, div#nomediv span {width:49px; height:30px;background:url(../images/menu-home.png) 0 0 no-repeat;cursor:pointer; text-decoration:none;} per usare una sola img per HOVER
div#nomediv, div#nomediv a:hover span {height:width:49px; height:30px;background:url(../images/menu-home.png) 0 -30px no-repeat;cursor:pointer; text-decoration:none;}

//padding:5px 0 0 5px; da aggiungere alle regole, serve a spostare il contenuto se il bordo è trasparente e si vedono i link sotto

// aggiungi cursor:pointer; text-decoration:none; se link
*/


.replace{position:relative;margin:0;padding:0;/* hide overflow:hidden from IE5/mac */overflow:hidden;/* */}
.replace span{display:block;position:absolute;top:0;left:0;z-index:1; /* for opera5 and 6 */}
